
.blue
{
    color: rgb(71, 71, 231);
}
.blueb
{color: rgb(72, 163, 181);
font-size: 25px;
}
.green
{
    color: rgb(0, 98, 128);
    font-size: 25px;
}
.h1
{
    color:rgb(72,163,181);
    
    text-align: center;
}

body
{
    background-color:#014040
}

.none:hover
{
    text-decoration: none ;
}
.none 
{font-size: 20px;}

.pucea>li
{
    list-style-image: url(chapeau1.png);
}
ul>li>ul
{
    list-style: none;
}
.puceb>li
{
    list-style-image: url(contrat1.png);
}
ul>li>ul
{
    list-style: none;
}
    .avatar
    {
        text-align: right;
    }
a:visited
{
    color: cadetblue;
}
a:active
{
    color: brown;
}

.centre
{
    text-align: center;
}

.bluecentre
{
    color: rgb(71, 71, 231);
    text-align: center;
}

.police
{
    font-size: 25px;
}
 .police2
 {
    font-size: 20px;
 }
.logo
{
    float: left;
    width: 90px;
    height: 90px;
}
#entete
{
    text-align: center;
}
